Latest 0.2.2
Homepage https://github.com/akuraru/AKUSexagenaryCycle
License MIT
Platforms ios 10.0, requires ARC
Authors

CI Status
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

AKUSexagenaryCycle is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "AKUSexagenaryCycle"

Author

akuraru, [email protected]

License

AKUSexagenaryCycle is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "AKUSexagenaryCycle",
    "version": "0.2.2",
    "summary": "AKUSexagenaryCycle is cal sexagenary.",
    "description": "AKUSexagenaryCycle is cal sexagenary cycle.",
    "homepage": "https://github.com/akuraru/AKUSexagenaryCycle",
    "license": "MIT",
    "authors": {
        "akuraru": "[email protected]"
    },
    "source": {
        "git": "https://github.com/akuraru/AKUSexagenaryCycle.git",
        "tag": "0.2.2"
    },
    "platforms": {
        "ios": "10.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes"
}

Pin It on Pinterest

Share This